* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
html {
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 1.2vh;
}
body {
  width: 100%;
  height: 100%;
  font-size: 1.2vh;
  position: fixed;
  left: 0;
  top: 0;
}
img {
  width: 100%;
  height: 100%;
}
a {
  width: 100%;
  height: 100%;
  display: block;
}
.main {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  aspect-ratio: 4/3;
  background-color: #f5f0e8;
}
.box {
  width: 23%;
  height: 50%;
  position: absolute;
  bottom: 12%;
  right: 6%;
}
.Mediator {
  width: 15%;
  height: 9%;
  position: absolute;
  left: 14%;
  bottom: 41%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.code {
  width: 7.3%;
  height: 13.1%;
  position: absolute;
  bottom: 22.8%;
  left: 17.8%;
}
.back {
  width: 7%;
  height: 12%;
  position: absolute;
  bottom: 7%;
  left: 18%;
}
#back {
  display: block;
  width: 100%;
  height: 100%;
}
.qr-code {
  width: 100%;
  height: 100%;
}
.unfold {
  display: block;
  width: 80%;
  height: 12%;
}
.own1 {
  position: absolute;
  top: 8%;
  right: 0%;
}
.own2 {
  position: absolute;
  top: 21%;
  right: 0%;
}
.own3 {
  position: absolute;
  top: 36%;
  right: 21%;
}
.own4 {
  position: absolute;
  top: 49%;
  right: 21%;
}
.own5 {
  position: absolute;
  top: 62%;
  right: 21%;
}
.lit {
  width: 3.8%;
  height: 5%;
  position: absolute;
}
.change {
  width: 100%;
  height: 100%;
  display: block;
}
#move {
  position: absolute;
  width: 5%;
  height: 4%;
  top: 32%;
  right: 48%;
  z-index: 10;
  transition: none;
}
#pic1,
#pic2 {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: block;
}
#pic2 {
  opacity: 0;
}
.bfan {
  width: 13%;
  height: 10%;
  position: absolute;
  left: 79%;
  top: 75%;
  display: block;
  opacity: 0;
}
.sp {
  width: 100%;
  height: 100%;
  background-color: #000;
  display: none;
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: 100;
}
.v-close {
  width: 3%;
  height: 5%;
  position: absolute;
  top: 1%;
  left: 1%;
}
